Language

Package: sbsigntools @ 0.9.4

Synopsis

EFI signing tools

Description

This package provides tools for signing EFI binaries.

Home page
https://git.kernel.org/pub/scm/linux/kernel/git/jejb/sbsigntools.git/
Location
gnu/packages/efi.scm (line: 104, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/cqj1xk1yjx62nfsa6yl5x8midspsf990-sbsigntools-0.9.4.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/a05n3shkis9cfwlfpdw3c1lpxhs8vn2k-sbsigntools-0.9.4.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/2bzibnk7nbd9s891i8qls6is240lfgsb-sbsigntools-0.9.4.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/0w1qq3mn3c6ynxhpykm7swcxq8ki274g-sbsigntools-0.9.4.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/3p4j1g7579rr42p00r6k3yhpdr2qgrs4-sbsigntools-0.9.4.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/2p9zlw9hfwixdivna78z0x1yddhj6ww9-sbsigntools-0.9.4.drv
x86_64-linuxi686-w64-mingw32/gnu/store/rr9gyda2l342d264lil6xl08al2qdqyr-sbsigntools-0.9.4.drv
x86_64-linuxi586-pc-gnu/gnu/store/2fc749yjmqg4r44fkicy0r8g8wywlqwz-sbsigntools-0.9.4.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/zhdsnc1p4al1qkahj6cp3p08cjz53p2n-sbsigntools-0.9.4.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/n5xh0fjiq2nqgdw45hcjmpyqrgwygwy4-sbsigntools-0.9.4.drv
riscv64-linux/gnu/store/xgn484wh4g0cf13pp11srj1bn4701w7w-sbsigntools-0.9.4.drv
    powerpc-linux/gnu/store/1xvgxbnw6qrp78gxc7670jsfgiw7syfn-sbsigntools-0.9.4.drv
      powerpc64le-linux/gnu/store/1yy1s3fg1wv9hbnqyvk4q15ffa67pgy1-sbsigntools-0.9.4.drv
      mips64el-linux/gnu/store/0d8ii1jjx36y7nhiawzcbf1bj1pwfj6z-sbsigntools-0.9.4.drv
        i686-linux/gnu/store/5l13dkc0391vplq1ahhvc31dsj6pbyx6-sbsigntools-0.9.4.drv
        i586-gnu/gnu/store/3nwx64k8ik4mw526hra3bag1qcwwdyik-sbsigntools-0.9.4.drv
        armhf-linux/gnu/store/8kqv1va0qxybs53dlwsq9fjvw4a6a68n-sbsigntools-0.9.4.drv
        aarch64-linux/gnu/store/ifrqwsyswch74p8y3w0yacz9yg611a5v-sbsigntools-0.9.4.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'libuuid' does not match package name 'util-linux:lib'